December 25, 2000

Three security updates at LWN

Author: JT Smith

If you have the dialog, gnupg or stunnel packages installed, please check the appropriate security advisory at LWN.net. All three were submitted by Debian's Wichert Akkerman, but they are not Debian-specific problems.

Category:

  • Linux
Click Here!